-- This is the "empty" type block.
-- It is called "e" because that is easy to type.

function p.get_is_solid()
    return false
end

function p.get_tex()
    return ""
end

function p.main()
    set_default_block("e")
end
